@media only screen and (min-width: 1399px)
{
.container{max-width:1400px;}
.medium-container{max-width:1100px;}
.small-container{max-width:900px;}	
}
@media only screen and (min-width: 1199px)
{
.container{max-width:1200px;}	
.small-container{max-width:900px;}	
.medium-container{max-width:1000px;}	
}
@media only screen and (min-width: 1024px)
{
.ct-menu-section{display: flex; width: 100%;align-items: center; justify-content: space-between;}
#cw-logo{ width: 25%;position:relative;}
#cw-menu{ width: 85%; display: flex; align-items: center; justify-content: flex-end;}
}

@media (max-width: 1024px)
{
	ul#primary-menu > li ul li{padding:0 20px !important;}
	.mean-container .mean-nav ul li a{border-bottom:unset !important;}
	.contact-us_menu{margin-left:0;}
	ul#primary-menu > li li a{padding: 14px 10px;}
	li.resources_menu:after{content:unset;}
	ul#primary-menu > li ul{position:relative;background:transparent;width:100%;}
	.contact-us_menu, 	.contact-us_menu a{background:unset;color:var(--light-color) !important;}
    .mean-container a.meanmenu-reveal.meanclose span {
    background: var(--dark-color) !important;
}
    ul#primary-menu > li > a{border-top: none;border-right:none; border-left: none;}
    .slider_section_wrap .slider_controls{margin-top: 0px !important;}
    a.meanmenu-reveal.meanclose span { background: unset; }
body{font-size: 16px;}
ul#primary-menu li a{margin: 0;}
.button-link{padding:10px 15px;}
.innerpage_banner{padding:60px 0px;}
.innerpage_banner h1{font-size:55px;line-height:55px;}
.toggled ul#primary-menu.nav-menu{ display: flex; flex-direction: column; }
header#masthead{top:0px !important;}
body.logged-in.admin-bar header#masthead{top:0px !important;padding: 15px 0px;}
header#masthead img.custom-logo{max-width: 100px;}
.ct-menu-section {margin-top: 0px;text-align:center;display: flex;align-items: center;justify-content: space-between;}
ul#primary-menu { text-align: center; padding: 15px; float: unset; width: 100%; background: var(--dark-color); height: auto; min-height: 100%; min-width: 100vw; position: absolute; left: 0;margin-top: 20px; z-index: 999; }
.mobile-button{display: block;}
ul#primary-menu li{border:0px;padding:0 20px;}
a.meanmenu-reveal span::before { content: ''; background-color: #fff; width: 25px; height: 2px; padding: 3px 0 0 0; position: absolute; top: 5px; left: 0; transition: 0.5s;}
a.meanmenu-reveal span::after { content: ''; background-color: #fff; width: 25px; height: 2px; padding: 3px 0 0 0; position: absolute; bottom: -7px; left: 0; transition: 0.5s;}
a.meanmenu-reveal.meanclose span::before { rotate: 45deg; transition: 0.5s; top: -3px;}
a.meanmenu-reveal.meanclose span::after { rotate: -45deg; transition: 0.5s; top: -3px;}
.mean-container .mean-nav{position:unset !important;}
 section.text_image_section-block .container:before{content: unset;}
 section.news-inspiration-section .content, section.recent_articles_section-block .article_title_wrap{    min-height: 120px;}
}
@media (max-width: 1024px) and (min-width: 992px)
{
.mean-container .mean-bar{display:none;}
}
@media (max-width: 991px) 
{
	section.text_image_section-block .content_wrap h2{font-size:34px;}
}
@media (max-width: 980px) 
{

/* General */
	
.container{max-width:880px;}
.container-medium{max-width:900px;}	
.container-sml{max-width:800px;}
.blog_container{max-width:750px;}
#canvas{display:none;}

/* Menu */
}

@media (max-width: 860px) 
{
	section.contact_section-block .left_text{width:100%;}
.container{max-width:760px;}	
h2,h2 a{font-size:37px;}
h3,h3 a{font-size:25px;}
h4,h4 a{font-size:17px;}
h5,h5 a{font-size:17px;}
}

@media (max-width: 820px) 
{
	section.text_image_section-block .content_wrap h2{word-break:break-all;}
)
@media (max-width: 768px)
{
    section.hero-section .row{gap: 30px;}
	}
 section.testimonial_section .row{flex-direction: column;}
  .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{width: 100%;}
    }
@media (max-width: 767px)
{
    section.news-inspiration-section .content, section.recent_articles_section-block .article_title_wrap{    min-height: 100%;}
    .slider_section_wrap .slide_card>:last-child{margin-bottom: 0;}
    .slider_section_wrap .slide_card h5{padding-top: 10px;}
    section.two-column-section h2{margin-bottom: 20px;}
   section.two-column-section h2 strong{    font-size: 50px;}
    section.three-column-impact-section .main_wrap{    flex-direction: column;}
    section.text_image_section-block .content_wrap h2{    font-size: 26px;padding-top:30px;}
   section.text_image_section-block .row {    flex-direction: column-reverse;}
   .slider_section_wrap .main_wrap{height: 420px !important;}
   .slider_section_wrap .slider_controls{margin-top: 0 !important;}
   .slider_section_wrap .slide_card, .slider_section_wrap .slide_card:nth-child(3){height: 300px !important;width: 100% !important;}
.container{max-width:700px;}
section {padding: 20px 0px !important;}
section.no-padding{padding:0px !important;}
.text_image_section-block {padding-top: 0px;}
/* header#masthead{position:relative;} */
body{font-size: 17px;}
.tns-outer .tns-nav{right: 5%;}
.home h1 {font-size: 30px;}
.article_title_wrap h4 { line-height: 25px; }		
.blog_post.cw_blog h3 { margin-bottom: 40px; line-height: 25px; font-size: 20px;}
	.innerpage_banner h1{font-size: 45px;}
	section.contact_section-block .content_wrap{padding-top:30px;}
}
@media (max-width: 668px)
{
body{font-size:16px;}	
/* .cw_blog_single_content p, .cw_blog_single_content ul li,.cw_blog_single_content p a, .cw_blog_single_content ul li a{font-size:18px;}
.cw_blog_single_content .wp-block-columns.stat_column.stat_column2 > div:first-child{flex-basis: 100%!important;} */
.container{max-width:600px;}	
#gototop{bottom:20px;right:10px;}
.cw_tabs .nav-tabs .nav-item{margin-left:5px;margin-right:5px;}	
}
@media (max-width: 576px)
{
.container{max-width:510px;}
}
@media (max-width: 480px)
{
.container{max-width:420px;}	
}
@media (max-width: 420px)
{
.container{max-width:365px;}
}
@media (max-width: 390px)
{
.buttons_wrap{display:block;}	
.container{max-width:335px;}
}
@media (max-width: 340px)
{
.container{max-width:300px;}
}